<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="stylesheet" href="/Projects/styles/timer_styles.css" />
  </head>
  <body>
    <div class="container-stopwatch black">
      <div class="stopwatch-display default">
        <span class="hours">00</span><span>:</span
        ><span class="minutes">00</span><span>:</span
        ><span class="seconds">00</span>
      </div>
      <div class="stopwatch-control">
        <button id="start">Start</button><button id="stop">Stop</button
        ><button id="reset">Reset</button>
      </div>
    </div>
    <script src="/Projects/src/timer_script.js"></script>
  </body>
</html>
